
class NodeC:
    
    def __init__(self, cluster_label, node_layer, uniqueID):
        self.cluster_label = cluster_label
        self.node_layer = node_layer
        self.uniqueID = uniqueID        